<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Feeds</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="./favicon.png">
    <link rel="stylesheet" href="feeds/styles.css">
    <link rel="stylesheet" href="./user/styles.css">
    <script src="./thirdparty/custom-elements-polyfill.js" type="module"></script>
</head>
<body>
    <script type="module" src="feeds/main.js"></script>
    <script type="module" src="user/script.js"></script>
</body>
</html>
